Page MenuHomePhabricator

Instrument how quickly after load users make their first keyboard interaction (first keyDown?)
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF assigned this task to Catrope.
Jdforrester-WMF raised the priority of this task from to High.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF moved this task to Next-up on the Performance board.
Jdforrester-WMF changed Security from none to None.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Change 179025 had a related patch set uploaded (by Jforrester):
Add timing data for the first transaction

https://gerrit.wikimedia.org/r/179025

Patch-For-Review

Jdforrester-WMF closed this task as Resolved.Dec 11 2014, 3:05 AM
Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.

Change 179025 merged by jenkins-bot:
Add timing data for the first transaction

https://gerrit.wikimedia.org/r/179025

ori moved this task from Backlog to Done on the VisualEditor-Performance board.Feb 21 2015, 6:13 AM
bd808 moved this task from Next-up to Archive on the Performance board.Mar 11 2015, 7:29 PM